How to remove libsafe-iop-dev from Debian 9 (Stretch)